Page MenuHomeFreeBSD

Sysctl description for dad_count.
ClosedPublic

Authored by hiren on Jan 29 2015, 3:35 AM.

Details

Reviewers
hrs
bz
Summary

Add missing description for sysctl net.inet6.ip6.dad_count.

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

hiren retitled this revision from to Sysctl description for dad_count..Jan 29 2015, 3:35 AM
hiren updated this object.
hiren edited the test plan for this revision. (Show Details)
hiren added a reviewer: bz.
hiren updated this revision to Diff 3506.
bz added a reviewer: hrs.Jan 29 2015, 12:55 PM
hrs edited edge metadata.Jan 31 2015, 1:11 PM
hrs accepted this revision.

The patch looks good to me.

This revision is now accepted and ready to land.Jan 31 2015, 1:11 PM
hiren added a comment.Jan 31 2015, 8:26 PM

I guess I'll prepare a larger patch which includes all of the sysctls in that file as almost all of them are missing descriptions.

emaste added a subscriber: emaste.Nov 15 2018, 9:03 PM

Ready to commit?

bz accepted this revision.Nov 15 2018, 9:55 PM
hiren closed this revision.Nov 16 2018, 6:09 PM

Already fixed by some other commit.